### Enumeration

# Gdk FullscreenMode

#### Declaration

    enum Gdk.FullscreenMode

#### Description [src]

Indicates which monitor a surface should span over when in fullscreen mode.

#### Members

`GDK_FULLSCREEN_ON_CURRENT_MONITOR`

  Fullscreen on current monitor only.

  - Value: `0`
  - Nickname: `current-monitor`
  - Available since: 4.0
`GDK_FULLSCREEN_ON_ALL_MONITORS`

  Span across all monitors when fullscreen.

  - Value: `1`
  - Nickname: `all-monitors`
  - Available since: 4.0